{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2025-2466391",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2025,
  "plot_id": "2466391",
  "cooperator": "Trent VanDyke",
  "planted_date": "2025-05-30",
  "harvested_date": "2025-10-02",
  "population_seeds_per_acre": 155000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 44.1,
        "%MST": 11.7,
        "Test Weight": 58.3,
        "Gross Revenue": 463.05
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH0815E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 42.8,
        "%MST": 11.7,
        "Test Weight": 58.9,
        "Gross Revenue": 449.4
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "LG Seeds",
      "product": "LGS1385XF",
      "traits": "",
      "metrics": {
        "Yield": 42.1,
        "%MST": 12.4,
        "Test Weight": 57.3,
        "Gross Revenue": 442.05
      },
      "entry_num": 19
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH1194E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 41.7,
        "%MST": 13.3,
        "Test Weight": 58.9,
        "Gross Revenue": 437.85
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH1323XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 41.3,
        "%MST": 11.0,
        "Test Weight": 57.6,
        "Gross Revenue": 433.65
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1124XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 41.1,
        "%MST": 17.1,
        "Test Weight": 56.2,
        "Gross Revenue": 431.55
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LGS0988XF",
      "traits": "",
      "metrics": {
        "Yield": 39.8,
        "%MST": 12.8,
        "Test Weight": 59.2,
        "Gross Revenue": 417.9
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH0675E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 39.7,
        "%MST": 12.4,
        "Test Weight": 57.9,
        "Gross Revenue": 416.85
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH0885XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 39.7,
        "%MST": 12.4,
        "Test Weight": 58.6,
        "Gross Revenue": 416.85
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH0655XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 39.5,
        "%MST": 12.0,
        "Test Weight": 58.4,
        "Gross Revenue": 414.75
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH0815E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 39.3,
        "%MST": 11.9,
        "Test Weight": 58.2,
        "Gross Revenue": 412.65
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH0936E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 38.1,
        "%MST": 13.5,
        "Test Weight": 57.9,
        "Gross Revenue": 400.05
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH1006XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 37.5,
        "%MST": 15.7,
        "Test Weight": 56.9,
        "Gross Revenue": 393.75
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "LG Seeds",
      "product": "LGS0701XF",
      "traits": "",
      "metrics": {
        "Yield": 36.1,
        "%MST": 11.9,
        "Test Weight": 58.9,
        "Gross Revenue": 379.05
      },
      "entry_num": 6
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH0414E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 35.9,
        "%MST": 12.4,
        "Test Weight": 58.4,
        "Gross Revenue": 376.95
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH0734E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 35.9,
        "%MST": 11.5,
        "Test Weight": 58.7,
        "Gross Revenue": 376.95
      },
      "entry_num": 7
    },
    {
      "rank": 17,
      "brand": "LG Seeds",
      "product": "LGS1206E3",
      "traits": "",
      "metrics": {
        "Yield": 35.8,
        "%MST": 10.8,
        "Test Weight": 57.3,
        "Gross Revenue": 375.9
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "GH1495E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 35.6,
        "%MST": 12.2,
        "Test Weight": 57.9,
        "Gross Revenue": 373.8
      },
      "entry_num": 20
    },
    {
      "rank": 19,
      "brand": "LG Seeds",
      "product": "LGS1043E3",
      "traits": "",
      "metrics": {
        "Yield": 34.4,
        "%MST": 13.5,
        "Test Weight": 58.5,
        "Gross Revenue": 361.2
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "LG Seeds",
      "product": "LGS0830E3",
      "traits": "",
      "metrics": {
        "Yield": 31.6,
        "%MST": 12.0,
        "Test Weight": 58.4,
        "Gross Revenue": 331.8
      },
      "entry_num": 8
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2025/2466391"
  ],
  "fetched_at": "2026-05-25T19:45:05.052606+00:00",
  "scraper_version": "0.1.0"
}
